/*
 Theme Name:   Mage Event Child (New)
 Theme URI:    http://mage-themes.com/
 Description:  New updated version of Mage Event
 Author:       Mage Themes
 Author URI:   http://mage-themes.com/
 Template:     mage-event
 Version:      2.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         one-column, responsive-layout, custom-menu
 Text Domain:  event-mage-child-new
*/

/*****Added 12/1/25*****/
body {
	background-color: #F0EDEB;
}
.container-page {
	position: relative;
	z-index: 1;
}
li.main-menu-link, li.extra-link {
	display: inline-block;
}
.header, .schedule, .why, .registration, .sponsors, .location, .social, .footer {
	position: relative;
	z-index: 11;
}
.hero-banner-block h1, .hero-banner-block h2, .hero-banner-block .register-now {
	max-width: 625px;
}
.button {
	background-color: #c8102e;
	border-color: #c8102e;
}
.when .icon-holder, .where .icon-holder {
	background-color: #c8102e;
}
.container-page:before {
	content: '';
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: url(assets/topographic.png) no-repeat fixed top left;
	background-size: cover;
	opacity: 0.05;
	z-index: -1;
}
.event-topics .container {
	background: transparent;
}
.header .container p {
	font-size: 1em;
}
.container p {
	font-size: 1.4em;
}
.event-speakers {
	position: relative;
	z-index: 10;
}
.featured {
	background-color: #c8102e;
	display: flex;
	flex-wrap: wrap;
}
.featured .image {
	margin: 0;
	align-self: center;
	padding: 20px;
}
.featured-info {
	max-width: 500px;
	margin: 25px;
	color: white;
}
.idTabs .active {
	background-color: #405362;
}
.registration-form {
	padding: 50px 20px;
	background: white;
}
.social-div {
	color: white;
}
.inner-container {
	margin-top: 60px;
}
.hero-banner-block {
	margin: 0;
}
.image img {
	max-width: 400px;
	width: 100%;
	height: 100%;
}
.event {
	display: flex;
	flex-wrap: wrap;
}
.event-time {
	font-weight: bold;
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 1.7em;
	line-height: 1.8em;
}
.event-time, .event-info {
	width: 100%;
}
.event-time-icon {
	display: inline-block;
	margin-left: 15px;
	width: 30px;
	height: 30px;
	line-height: 28px;
	color: #fff;
	text-align: center;
}
.event-info h4 {
	font-size: 1.7em;
	font-weight: bold;
	line-height: 1.8em;
	color: #c8102e;
}
.speaker-title {
	font-size: .8em;
}
.event-speaker {
	margin: 25px 0;
	font-size: 1.4em;
}
.testimonials {
	background-color: #405362;
	color: white;
}
.flex-prev, .flex-next {
	background-color: #c8102e;
}
ul.flex-direction-nav .flex-prev, ul.flex-direction-nav .flex-next {
	width: 62px;
}
.flex-direction-nav a.flex-disabled {
	display: none;
}
.price .amount {
	background-color: #c8102e;
}
.slides img {
	max-height: 125px;
}
.why .container {
	padding: 148px 0;
}
.address h3, .venue {
	margin-bottom: 25px;
}
.address, .address a {
	color: black;
}
.social {
	padding: 60px 0;
}
.social a {
	color: white;
}
.social .fa {
	font-size: 2em;
	margin: 5px;
}
@media (min-width: 900px) {
	.header {
		height: auto;
	}
	.event-time {
		text-align: right;
		padding-right: 20px;
		width: 25%;
	}
	.event-info {
		width: 75%;
	}
	.featured .image {
		min-width: 440px;
	}
}
@media (max-width: 899px) {
	.container-page .container {
		margin: 0 auto;
	}
	.featured .image {
		padding: 0;
	}
	.event-time {
		font-size: 1.8em;
	}
	.event-info h4 {
		line-height: 1.2em;
	}
	.schedule .day {
		padding: 46px 0;
	}
	.testimonials {
		padding: 40px;
	}
	ul.flex-direction-nav .flex-prev, ul.flex-direction-nav .flex-next {
		width: 50px;
	}
	.why .container {
		padding: 0;
		margin: 0;
	}
	.registration .container, .sponsors .container {
		padding: 0 30px;
	}
	.location {
		background: #405362;
		color: white;
	}
	.location .container {
		padding: 0;
	}
	.location .container>h2, .location .container>h3 {
		padding: 0 30px;
	}
	.location .container .info {
		background: transparent;
		color: white;
		padding: 30px;
		margin-top: 0;
	}
	.address, .address a {
		color: white;
	}
	.footer .container {
		padding: 30px 0;
	}
}

/**HOME PAGE SPECIFIC EDITS**/
.conferences-home .container {
	margin: 0 auto;
}
.single-page {
	margin: 0;
}
.single-page .container {
	color: black;
}
.header .single-page .main-content-page a {
	color: white;
	font-weight: bold;
	padding: 0;
}
.wpmu-sites-list ul {
	padding: 0;
}
.wpmu-sites-list li {
	list-style-type: none;
	padding: 25px 0;
	font-size: 22px;
	line-height: 1.6;
}
h2.upcoming-conferences {
	font-family: "Freight Sans Pro W00", sans-serif;
	font-size: 1.6rem;
	letter-spacing: 2px;
	text-transform: uppercase;
}
hr.conferences-divider {
	height: 1px;
	background: #fff;
	border: 0;
	max-width: 200px;
	margin-top: 5px;
}
.conferences-home .footer .container {
	padding: 30px 0;
	text-align: center;
}
.conferences-home .footer {
	position: relative;
	z-index: 2;
}
@media (min-width: 900px) {
	.conferences-home .header {
		height: auto;
	}
}
@media (max-width: 500px) {
	h2.upcoming-conferences {
		font-size: 1.2em;
	}
	.conferences-home .header ul {
		padding: 0;
	}
	.single-page .main-content-page a {
		font-size: 1em;
	}
}
/*****/
.event-time-icon, .back-to-top a, .read-more-continue a, .speaker div, .form button, .form input.wpcf7-submit, .single-page-social, .comments-area .submit, .mage_event_widget.widget_search input#searchsubmit, div.mt-menu, ul.children, ul.sub-menu {
	background-color: #000000;
}
body {
	font-family: "Freight Sans Pro W00", sans-serif;
}
h1, h2, h3, h4, h5, h6 {
	font-family: "DIN Next W01", sans-serif;
}

.subtitle, .event-topics h3 {
	font-family: "Freight Sans Pro W00", sans-serif;
}
.featured .title {
	font-family: "Freight Sans Pro W00", sans-serif;
}
.featured h3 {
	margin: 5px 0;
}
.when,
.where {
	position: relative;
	margin-top: 20px;
	bottom: unset;
	top: 0;
}
.when div,
.where div {
	font-family: "Freight Sans Pro W00", sans-serif;
	max-width: 300px;
}

.price p {
    color: #575757;
}
.footer {
	font-family: "Freight Sans Pro W00", sans-serif;
}
.footer .denison-logo {
	display: block;
	margin: 20px auto 0;
	width: 170px;
	height: auto;
}
.header .container {
	padding: 60px 1px;
}
.header ul.menu li a,
.header ul li a,
.header div.menu ul li a {
	font-size: 1.2em;
	font-weight: 400;
}
h1 {
	padding-bottom: 15px;
}
h1.mainIntro a {
	line-height: 1em;
}
h1.conferences-header {

}
h3 {
    /*margin: 40px 0 15px 0;*/
	margin: 10px 0;
    line-height: 1.1em;
    font-size: 1.8em;
}
.header a:focus {
	outline: 1px dotted #fff;
}
a:focus {
	outline: 1px dotted #c8032b;
}
.page.type-page p, .page.type-page ul, .page.type-page ol, .page .type-post p, .page .type-post ul, .page .type-post ol, .page .type-speakers p, .page .type-speakers ul, .page .type-speakers ol, .page .type-topics p, .page .type-topics ul, .page .type-topics ol, .page .type-events p, .page .type-events ul, .page .type-events ol, .single-post.type-page p, .single-post.type-page ul, .single-post.type-page ol, .single-post .type-post p, .single-post .type-post ul, .single-post .type-post ol, .single-post .type-speakers p, .single-post .type-speakers ul, .single-post .type-speakers ol, .single-post .type-topics p, .single-post .type-topics ul, .single-post .type-topics ol, .single-post .type-events p, .single-post .type-events ul, .single-post .type-events ol, .single.type-page p, .single.type-page ul, .single.type-page ol, .single .type-post p, .single .type-post ul, .single .type-post ol, .single .type-speakers p, .single .type-speakers ul, .single .type-speakers ol, .single .type-topics p, .single .type-topics ul, .single .type-topics ol, .single .type-events p, .single .type-events ul, .single .type-events ol, .category.type-page p, .category.type-page ul, .category.type-page ol, .category .type-post p, .category .type-post ul, .category .type-post ol, .category .type-speakers p, .category .type-speakers ul, .category .type-speakers ol, .category .type-topics p, .category .type-topics ul, .category .type-topics ol, .category .type-events p, .category .type-events ul, .category .type-events ol, .search.type-page p, .search.type-page ul, .search.type-page ol, .search .type-post p, .search .type-post ul, .search .type-post ol, .search .type-speakers p, .search .type-speakers ul, .search .type-speakers ol, .search .type-topics p, .search .type-topics ul, .search .type-topics ol, .search .type-events p, .search .type-events ul, .search .type-events ol, .archive.type-page p, .archive.type-page ul, .archive.type-page ol, .archive .type-post p, .archive .type-post ul, .archive .type-post ol, .archive .type-speakers p, .archive .type-speakers ul, .archive .type-speakers ol, .archive .type-topics p, .archive .type-topics ul, .archive .type-topics ol, .archive .type-events p, .archive .type-events ul, .archive .type-events ol, .blog.type-page p, .blog.type-page ul, .blog.type-page ol, .blog .type-post p, .blog .type-post ul, .blog .type-post ol, .blog .type-speakers p, .blog .type-speakers ul, .blog .type-speakers ol, .blog .type-topics p, .blog .type-topics ul, .blog .type-topics ol, .blog .type-events p, .blog .type-events ul, .blog .type-events ol,
.registration .desc {
	color: #575757;
}
.event-time-icon, .back-to-top a, .read-more-continue a, .speaker div, .form button, .form input.wpcf7-submit, .single-page-social, .comments-area .submit, .mage_event_widget.widget_search input#searchsubmit, div.mt-menu, ul.children, ul.sub-menu {
	background-color: #000000;
}
.form,
.price {
	float: left;
	width: 100% !important;
}
.register-button {
	text-align: center;
	margin-left: 0;
	color: #fff;
	font-size: 1.5em;
}
@media all and (max-width: 1180px) {
	.register-button {
		margin-left: 0;
	}
}
.button.register-button-link:hover {
	background-color: #000;
}
.register-button-link a {
	display: block;
	text-decoration: none;
	color: #fff;
}
.price div:last-child {
	margin-bottom: 20px !important;
}

/*.wpmu-sites-list li:not(:last-of-type) {*/
/*	border-bottom: 1px dotted #ddd;*/
/*}*/
.wpmu-sites-list li a {
	display: block;
	color: #c8032b;
	font-size: 1.8rem;
}
.wpmu-sites-list li a:hover {
	color: #444;
	text-decoration: underline;
}
.wpmu-sites-list li .time {
	font-size: 1.2rem;
}
.accessible {
	position: absolute;
	left: -10000px;
	top: auto;
	width: 1px;
	height: 1px;
	overflow: hidden;
}
.hidden {
	display: none;
}
.event-video {
	float: right !important;
	display: block;
	position: relative;
	width: 45% !important;
	margin-top: 0 !important;
	margin-left: 5%;
	margin-bottom: 2rem;
	padding-top: 0 !important;
	padding-right: 0 !important;
}
.event-video .event-video-wrapper {
	float: none !important;
	position: relative;
	width: 100% !important;
	height: 0;
	margin: 0 !important;
	padding-bottom: 56.25% !important; /* 16:9 */
}
.event-video .event-video-wrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	border: 0;
}
.event-topics ul {
	font-size: 1.2em;
	margin-left: 40px;
	line-height: 1.5em;
}

.entry-content p,
.post p,
.entry-content li {
    line-height: 1.6em;
    margin-bottom: 15px;
    font-size: 1.2rem;
    color: #444 !important;
}
.entry-content p > a,
.entry-content li > a {
	color: #c8032b;
}

.gallery .gallery-item > .gallery-icon img {
	display: block;
	width: 90%;
	border: 0 !important;
}
.gallery .gallery-item > .gallery-caption {
	position: relative;
	left: unset;
	bottom: unset;
	width: 90%;
	margin: 0 auto !important;
	margin-left: auto !important;
	opacity: 1;
}
.gallery-caption {
	margin: 0 auto !important;
	margin-left: auto !important;
}

/* Menu Active Class */
.header ul.menu li.current_page_item a, .header ul li.current_page_item a, .header div.menu ul li.current_page_item a {
	color: #fff;
}
.address h5 {
	font-size: 1.28571em;
	text-transform: uppercase;
	margin-top: 30px !important;
	margin-bottom: 5px !important;
}
.social button, .social input.button {
	/* width: 60px; */
	text-align: center;
	color: #fff;
	background-color: transparent;
	float: none;
}
.social input, .social button {
	/* float: left; */
	height: 60px;
	line-height: 60px;
}
.featured {
	border-bottom: 2px solid #fff;
}
h1.mainIntro {
	font-family: "Caslon Graphique W01";
	font-weight: normal !important;
	line-height: .8em;
}
h1.mainIntro a {
	font-size: .85em;
}
.event-topics>p,
.event-topics ul,
.event-topics ol {
	color: #444;
	font-size: 1.2em;
	line-height: 1.5em;
}
.featured .title {
	font-family: "Roboto Condensed", sans-serif;
	font-size: 1.2em;
	margin-bottom: 15px !important;
}
.event-topics p img {
	height: auto;
}

.schedule .event-content ul {
	list-style-type: circle;
	padding-left: 15px;
}
.schedule .event-content ul li {
	float: none;
	background-color: transparent;
	width: auto;
	max-width: unset;
}
.event .event-info div {
	border-bottom: 0;
	margin-bottom: 0;
	padding-bottom: 0;
}
.event .event-info > div,
.event .event-info div:not(.event-content):not(.event-speaker) {
	border-bottom: 1px solid #f0f0f0;
	margin-bottom: 20px;
	padding-bottom: 20px;
}
.price .no-results {
	margin-left: -15px;
}
.social.no-venue {
	clip-path: none;
	-webkit-clip-path: none;
	margin-top: 60px;
	padding-top: 0;
}
.content-page {
	float: none;
	width: 100%;
	min-height: 400px;
}
.social-link {
	margin-left: 5px;
}
.page.type-page header {
	margin-bottom: 1.5rem;
}
.page.type-page .entry-title {
	margin-bottom: 1.5rem;
	font-size: 3rem;
}
.sponsors .slides .flex-viewport > ul > li > a > img {
	max-width: 100%;
}
.sponsors .subtitle {
	margin-bottom: 1.5rem;
}
h3.page-subtitle {
	margin: 0;
}
.speaker {
	cursor: inherit;
	min-height: 350px;
}
.price {
	padding-left: 0;
}

.subhead {
	font-family: "DIN Next W01", sans-serif;
}
.header-overlay:before {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(0, 0, 0, 0.4);
	/*z-index: 9999;*/
}

.single-topic {
	margin: 12px;
	display: flex;
	flex-direction: column;
	background: #405362;
	color: white;
	width: 100%;
	max-width: 325px;
}
.single-topic li {
	font-size: 14px;
	line-height: 21px;
}

.single-topic--title {
	text-align: center;
}

.event-topics .container .single-topic .single-topic--title {
	font-weight: 500;
	font-size: 2.5em;
}

.single-topic a {
	margin-top: auto;
}

.event-topics .container .single-topic {
	padding: 20px;
}

.topics-container {
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
}

.event-topics .container .topics-container {
	width: auto;
	height: auto;
	margin: 0 auto;
	padding: 0;
	float: none;
}

/******Added css 11/21/25********/
.wufoo-embed {
	height: 1200px;
}
.header .container {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: flex-start;
	align-content: flex-start;
}
.header h1 {
	padding-top: 0;
}
.header .subtitle {
	margin-bottom: 0;
}
.register-now {
	text-align: left;
}
.event-topics {
	margin-top: 0;
}

@media (max-width: 500px) {

	.header ul.menu,
	.header ul,
	.header div.menu ul {
		padding: 0 15px;
	}
	.header .container {
		padding: 100px 30px 60px;
	}
	h1.mainIntro {
		font-size: 2rem;
	}
	.container,
	.info {
		padding: 30px;
	}
	.event-topics p > img.alignright,
	.event-topics p > img.alignleft {
		float: none;
		margin: 1rem auto;
	}
	.speaker {
		margin: 0 auto;
		width: 96%;
	}

}

@media (min-width: 900px) {
	h1.mainIntro {
		line-height: .8em;
	}
	h1.mainIntro a {
		font-size: .85em;
	}

}

@media (max-width: 899px) {

	.topics-container {
		flex-wrap: wrap;
	}
	
	.single-topic {
		flex: 0 0 100%;
		margin: 0;
	}
	
	.event-video {
		float: none !important;
		width: 100% !important;
		margin-left: 0 !important;
	}
	.featured div > p {
		font-size: 1rem;
	}
}

